Bug 1679069

Summary: Review Request: golang-github-briandowns-spinner - Go package providing a terminal spinner/progress indicator
Product: [Fedora] Fedora Reporter: Elliott Sales de Andrade <quantum.analyst>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-03-04 00:51:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1679095    

Description Elliott Sales de Andrade 2019-02-20 10:03:23 UTC
Spec URL: https://qulogic.fedorapeople.org//golang-github-briandowns-spinner.spec
SRPM URL: https://qulogic.fedorapeople.org//golang-github-briandowns-spinner-1.4-1.fc29.src.rpm

Description:
Go package providing a terminal spinner/progress indicator

Comment 1 Elliott Sales de Andrade 2019-02-20 10:03:25 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=32921487

Comment 2 Robert-André Mauchin 🐧 2019-02-21 22:55:04 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2019-02-22 14:28:23 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-briandowns-spinner

Comment 4 Fedora Update System 2019-02-23 02:39:12 UTC
golang-github-briandowns-spinner-1.4-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d95b76d41d

Comment 5 Fedora Update System 2019-02-24 03:25:30 UTC
golang-github-briandowns-spinner-1.4-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d95b76d41d

Comment 6 Fedora Update System 2019-03-04 00:51:25 UTC
golang-github-briandowns-spinner-1.4-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.